.slide-img,
.social-img,
.img-btn,

.sprite {
    background: url("../../usr/img/sprite.png?v=3");
}

/*new - хот топ*/
body .type_ads_ic{
    position: absolute;
    width: 27px;
    height: 73px;
    left: 10px;
    top: -5px;
}

body .type_ads_ic_vip{
    background-position: -133px -164px;
}

body .type_ads_ic_hot{
    background-position: -106px -164px;
}

body .type_ads_ic_free {
    background-position: -159px -164px;
}

body .type_comp_ic_top {
    background-position: -689px -2px;
}

body .marks{
    position: absolute;
    top: 25px;
    z-index: 10;
    font-weight: bold;
    left: 10px;
    color: #fff;
    width: 26px;
    text-align: center;
}

body .a_one  .marks,body .one-ads  .marks{
    position: absolute;
    top: 25px;
    z-index: 10;
    font-weight: bold;
    left: 8px;
    color: #fff;
    width: 30px;
    text-align: center;
}

/*new - енд*/

.sprite-sposob{
    background: url("/usr/img/sprite-sposob.png");
}

.white-arr{
    position: absolute;
    top: 16px;
    right: 5px;
    width: 10px;
    height: 10px;
    background-position: -352px 0;
}
.icon-import{
    width: 35px;
    height: 39px;
    background-position: -73px -166px;
    flex-basis: 115px;
    margin: 10px 0 0;
}

.arr-akcia{
    width: 18px;
    height: 16px;
    background-position: -25px 0;
    margin: auto;
}
.plitka{
    width: 149px;
    height: 149px;
}
.plitka1{
    background-position: -614px -98px;
}
.plitka2{
    background-position: -614px -253px;
}
.plitka3{
    background-position: -615px -406px;
}
.plitka4{
    background-position: -615px -559px;
}
.yes{
background-position: -485px -56px;
    width: 25px;
    height: 24px;
}
.no{
    background-position: -459px -19px;
    width: 24px;
    height: 24px;
}
.col-item.active .yes{
    background-position: -485px -84px;
}
.col-item.active .no{
    background-position: -459px -44px;
}
.slide-img {
    width: 16px;
    height: 25px;
}

.next_slide-img {
    transform: rotate(180deg);
}

.social-img {
    width: 48px;
    height: 48px;
}

.social-img-fb {
    background-position: 0 -25px;
}

.social-img-vk {
    background-position: 0 -169px;
}

.social-img-tt {
    background-position: 0 -121px;
}

.social-img-google {
    background-position: 0 -73px;
}
.social-img-od {
    background-position: -348px -412px;
}

.img-btn {
    width: 19px;
    height: 18px;
    background-position: -306px 0;
    float: left;
}

.img-btn-rent {
    background-position: -305px -19px;
}

.menu-point-img-flat {
    background-position: -10px 0px;
    width: 43px;
    height: 63px;
    margin: 1px 0 0 10px;
}

.menu-point-img-houses {
    background-position: -64px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;
}

.menu-point-img-garages {
    background-position: -127px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;
}

.menu-point-img-commercial-real-estate {
    background-position: -189px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;

}

.menu-point-img-plots {
    background-position: -252px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;
}


.menu-point-img-apartments {
    background-position: -317px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;
}

.menu-point-img-rooms {
    background-position: -379px 0px;
    width: 67px;
    height: 63px;
    margin: 1px 0 0 0px;
}

.star {
    background-position: -311px -33px;
    width: 23px;
    height: 22px;
    margin: 1px 5px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

.star.active {
    background-position: -311px -55px;
}

.menu-item-plus {
    background-position: 0 -217px;
    width: 35px;
    height: 35px;
    margin: 7px 0 0 6px;
}

.menu-item-key {
    background-position: -34px -217px;
    width: 32px;
    height: 28px;
    margin: 7px 0 0 7px;
}

.menu-item-menu {
    background-position: -63px -217px;
    width: 42px;
    height: 25px;
    margin: 7px 0 0 2px;
}

.path-item {
    background-position: -305px -84px;
}

.path-item.active {
    background-position: -304px -123px;
}

.icon-btn-map {
    background-position: -138px 0;
    width: 24px;
    height: 23px;
    margin: 3px 3px 0;
}
.find-err{
    background-position: -235px -406px;
    width: 53px;
    height: 46px;
    position: fixed;
    margin: 0 0 0 1002px;
    top: 300px;
    cursor: pointer;
    font-size: 9px;
    padding: 40px 0 0 6px;
    color: #fff;
    z-index: 2;
}
.social {
    width: 17px;
    height: 17px;
    margin: 0 5px;
}

.facebook {
    background-position: -399px 0;
}

.vk {
    background-position: -415px 0;
}

.odnoklasniki {
    background-position: -431px 0;
}

.twitter {
    background-position: -447px 0;
}

.google {
    background-position: -463px 0;
}

.img-variants {
    width: 15px;
    height: 65px;
    background-position: -401px -17px;
}

.dom-pliz{
    background-position: -50px -32px;
    width: 66px;
    height: 30px;
    margin: 12px 15px 0;
}
.dom-pliz2{
    background-position: -118px -109px;
    width: 90px;
    height: 37px;
    margin: 0 5px 0;
}
.dom-pliz.not-active{
    background-position: -285px 0;
}
.catalog-pliz{
    background-position: -50px 0;
    width: 66px;
    height: 30px;
    margin: 12px 15px 0;
}
.catalog-pliz2{
    background-position: -118px -64px;
    width: 88px;
    height: 39px;
    margin: 0 5px 0;
}
.catalog-pliz.not-active{
    background-position: -185px -31px;
}
.novostroi-pliz{
    background-position: -117px 0;
    width: 66px;
    height: 30px;
    margin: 12px 15px 0;
}
.novostroi-pliz2{
    background-position: -348px -170px;
    width: 90px;
    height: 38px;
    margin: 0 5px 0;
}
.novostroi-pliz.not-active{
    background-position: -218px -125px;
}
.avto-pliz{
    background-position: -117px -32px;
    width: 66px;
    height: 30px;
    margin: 12px 15px 0;
}
.estate-pliz{
    background-position: -185px 0;
    width: 66px;
    height: 30px;
    margin: 12px 15px 0;
}
.star-fav{
    background-position: -255px 0;
    width: 28px;
    height: 26px;
    margin: 8px 15px 0;
}
.star-fav.active{
    background-position: -255px -28px;;
}
.arr-select{
    background-position: -1px -10px;
    width: 15px;
    height: 9px;
    position: absolute;
    top: 8px;
    right: 5px;
}
.type_ads_ic_vip{
    background-position: -147px -169px;
}
.type_ads_ic_hot{
    background-position: -107px -169px;
}
.type_ads_ic_free{
    background-position: -687px 0;
}
.vip-btn{
    background-position: -398px -22px;
    width: 23px;
    height: 29px;
    margin: 3px auto 0;
}
.hot-btn{
    background-position: -423px -17px;
    width: 30px;
    height: 35px;
    margin: 1px auto 0;
}
.bucket{
    background-position: -74px 0;
    width: 15px;
    height: 19px;
    margin: 2px 3px 0 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 3px;
}
.icon-portal{
    background-position: 0 -25px;
    width: 89px;
    height: 74px;
    margin: -24px 0 10px;
}
.icon-cabinet{
    background-position: -182px -25px;
    width: 89px;
    height: 74px;
    margin: -19px 0 6px;
}
.skidka{
    position: absolute;
    width: 100px;
    height: 37px;
    background-position: -480px -134px;
    color: #fff;
    font-size: 25px;
    padding: 8px 0 0 10px;
}
.packet{
    width: 35px;
    height: 39px;
    margin: 0 5px 0 0;
}
.packet-exclusive{
    background-position: -191px -169px;
}
.packet-rieltor{
    background-position: -267px -168px;
}
.packet-standart{
    background-position: -228px -169px;
}
.packet-premium{
    background-position: -306px -167px;
}

.packet-spr{
    width: 63px;
    height: 82px;
}
.exclusive{
    background-position: -51px -68px;
    width: 65px;
    height: 92px;
    margin: -10px 0 0;
}
.rieltor{
    background-position: -351px -84px;
}
.standart{
    background-position: -287px -85px;
}
.premium{
    background-position: -417px -84px;
}
.publ{
    background-position: -93px 0;
    width: 19px;
    height: 20px;
    margin: 0 5px 0 0;
}
.help{
    background-position: 0 0;
    width: 20px;
    height: 20px;
    margin: 0 0 0 5px;
}
.icon-marks{
    background-position: -117px 0;
    width: 20px;
    height: 20px;
    margin: 0 5px 0 0;
}

.cab-menu{
    width: 32px;
    height: 34px;
    margin: 8px 5px 5px;
}
.my-money{
    background-position: 0 -209px;
}
.my-obj{
    background-position: -32px -209px;
}
.my-jk{
    background-position: -64px -209px;
}
.my-companii{
    background-position: -95px -209px;
}
.akcii{
    background-position: -127px -212px;
}
.setting-account{
    background-position: -159px -178px;
}
.help-account{
    background-position: -159px -212px;
}
.refresh{
    background-position: -127px -178px;
}
.my-mess{
    background-position: -192px -178px;
}

.img-login{
    background-position: -228px -168px;
    width: 236px;
    height: 184px;
    position: absolute;
    top: -110px;
    left: -120px;
    z-index: -1;
}
.line-reg{
    background-position: -187px -256px;
    width: 215px;
    height: 12px;
    margin: 35px auto 0;
}
.lang{
    width: 25px;
    height: 25px;
    margin: 2px 0 -1px 10px;
}
.lang.ua{
    background-position: -485px 0;
}
.lang.ru{
    background-position: -485px -27px;
}
.bookmark{
    width: 90px;
    height: 74px;
    position: absolute;
    margin: -10px 0 0;
}
.bookmark.plus{
    background-position: -457px -25px;
}
.bookmark.registration{
    background-position: -90px -25px;
}
.bookmark.pkt-bookmark{
    background-position: -365px -25px;
}
.bookmark.b-404{
    background-position: 0 -252px;
    width: 141px;
    height: 243px;
}
.bookmark.mess{
    background-position: -693px -25px;
    width: 143px;
    height: 132px;
    margin: 25px 0 0 -27px;
}
.bookmark.delete{
    background-position: -549px -25px;
    width: 143px;
    height: 132px;
    margin: 25px 0 0 -27px;
}
.bookmark.up {
    background-position: -549px -160px;
    width: 143px;
    height: 132px;
    margin: 25px 0 0 -27px;
}
.bookmark.update {
    background-position: -693px -160px;
    width: 143px;
    height: 132px;
    margin: 25px 0 0 -27px;
}
.bookmark.refresh {
    background-position: -551px -429px;
    width: 143px;
    height: 132px;
    margin: 25px 0 0 -27px;
}
.bookmark.help{
    background-position: -330px -353px;
}
.bookmark.r-b{
    background-position: -423px -353px;
}
.bookmark.deposit{
     background-position: -274px -23px;
 }
.vip-big{
    width: 57px;
    height: 86px;
    background-position: -560px 0;
    margin: 5px 0 0;
}
.hot-big{
    width: 62px;
    height: 87px;
    background-position: -621px 0;
    margin: 5px 0 0;
}

.pkt-info{
    width: 111px;
    height: 125px;
    margin: 20px auto;
}
.info-reg{
    background-position: 0 -278px;
}
.info-pack{
    background-position: -118px -280px;
}
.info-add{
    background-position: -233px -280px;
}
.info-upads{
    background-position: -351px -280px;
}
.bg-help{
    background-position: 0 -420px;
    width: 310px;
    height: 293px;
    position: absolute;
    z-index: -1;
    top: -115px;
    left: -197px;
}
.top-informer{
    background-position: -515px -361px;
    width: 75px;
    height: 60px;
}
.top-informer.active{
    background-position: -515px -298px;
}
.banner{
    background-position: -592px -362px;
    width: 73px;
    height: 58px;
}
.banner.active{
    background-position: -592px -301px;
}
.branding{
    background-position: -669px -361px;
    width: 56px;
    height: 59px;
}
.branding.active{
    background-position: -669px -300px;
}
.banner-slider{
    background-position: -732px -363px;
    width: 73px;
    height: 58px;
}
.banner-slider.active{
    background-position: -729px -303px;
}

.card{
    background-position: 0 0;
    width: 155px;
    height: 98px;
}
.p24{
    background-position: -161px 0;
    width: 95px;
    height: 96px;
}
.webmoney{
    background-position: -263px 0;
    width: 109px;
    height: 101px;
}
.interkassa{
    background-position: -377px 0;
    width: 98px;
    height: 96px;
}
.nonstop{
    background-position: -481px 0;
    width: 161px;
    height: 70px;
}
.sposob-item:hover .card,
.card.active{
    background-position: -1px -100px;
}
.sposob-item:hover .p24,
.p24.active{
    background-position: -161px -99px;
}
.sposob-item:hover .webmoney,
.webmoney.active{
    background-position: -263px -102px;
}
.sposob-item:hover .interkassa,
.interkassa.active{
    background-position: -377px -101px;
}
.sposob-item:hover .nonstop,
.nonstop.active{
    background-position: -481px -71px;
}
.informer-sprite{
    background-position: 0 -162px;
    width: 46px;
    height: 41px;
    border: none;
    margin: 0 10px 0;
}

.build{
    background-position: -468px -183px;
    width: 134px;
    height: 151px;
    margin: auto;
}
.not-build{
    background-position: -488px -335px;
    width: 96px;
    height: 111px;
    margin: auto;
}

.portal-account{
    background-position: -328px -462px;
    width: 66px;
    height: 66px;
}
.portal-comp{
    background-position: -468px -462px;
    width: 78px;
    height: 66px;
}
.portal-nov{
    background-position: -397px -462px;
    width: 70px;
    height: 67px;
}
.portal-dom{
    background-position: -329px -534px;
    width: 65px;
    height: 66px;
}
.ibox{
    background-position: -477px 0px;
    width: 165px;
    height: 59px;   
}
.sposob-item:hover .ibox, .ibox.active{
    background-position: -477px -58px;   
}